* INA102 = A1_102 + A2_102 + A3_102 OP AMPS + PRECISION RESISTOR NETWORK
* CREATED ON 10/30/90 AT 15:01
* REV.A
*  ------------------------------------------------------------------------ 
* |  NOTICE: THE INFORMATION PROVIDED HEREIN IS BELIEVED TO BE RELIABLE;   |
* |  HOWEVER; BURR-BROWN ASSUMES NO RESPONSIBILITY FOR INACCURACIES OR     |
* |  OMISSIONS.  BURR-BROWN ASSUMES NO RESPONSIBILITY FOR THE USE OF THIS  |
* |  INFORMATION, AND ALL USE OF SUCH INFORMATION SHALL BE ENTIRELY AT     |
* |  THE USER'S OWN RISK.  NO PATENT RIGHTS OR LICENSES TO ANY OF THE      |
* |  CIRCUITS DESCRIBED HEREIN ARE IMPLIED OR GRANTED TO ANY THIRD PARTY.  |
* |  BURR-BROWN DOES NOT AUTHORIZE OR WARRANT ANY BURR-BROWN PRODUCT FOR   |
* |  USE IN LIFE-SUPPORT DEVICES AND/OR SYSTEMS.                           |
*  ------------------------------------------------------------------------ 
*
*
***** INA102 SUB-CIRCUIT
* CONNECTIONS:          NON-INVERTING INPUT
*                       |  INVERTING INPUT
*                       |  |  POSITIVE POWER SUPPLY
*                       |  |  |  NEGATIVE POWER SUPPLY
*                       |  |  |  |  OUTPUT
*                       |  |  |  |  |  REFERENCE
*                       |  |  |  |  |  |  GAIN SET 1
*                       |  |  |  |  |  |  |  GAIN SET 2
*                       |  |  |  |  |  |  |  |
.SUBCKT INA102          1  2  3  4  5  8  9 10
*
***** A1_102 SUB-CIRCUIT
* CONNECTIONS:          NON-INVERTING INPUT
*                       |  INVERTING INPUT
*                       |  | POSITIVE POWER SUPPLY
*                       |  |  |  NEGATIVE POWER SUPPLY
*                       |  |  |  |  OUTPUT
*                       |  |  |  |  |
X1                      2  9  3  4 11  A1_102
*
***** A2_102 SUB-CIRCUIT
* CONNECTIONS:          NON-INVERTING INPUT
*                       |  INVERTING INPUT
*                       |  | POSITIVE POWER SUPPLY
*                       |  |  |  NEGATIVE POWER SUPPLY
*                       |  |  |  |  OUTPUT
*                       |  |  |  |  |
X2                      1 10  3  4 12  A2_102
*
***** A3_102 SUB-CIRCUIT
* CONNECTIONS:          NON-INVERTING INPUT
*                       |  INVERTING INPUT
*                       |  | POSITIVE POWER SUPPLY
*                       |  |  |  NEGATIVE POWER SUPPLY
*                       |  |  |  |  OUTPUT
*                       |  |  |  |  |
X3                     14 13  3  4  5  A3_102
*
R1    11  13  20.000K
R2    13   5  19.999K
C2    13   5   6.000PF
R3    12  14  20.000K
R4    14   8  20.000K
C4    14   8   5.000PF
*
RFB1   9  11  20.000K
CC1    9  11   5.000PF
RFB2  10  12  20.000K
CC2   10  12   5.000PF
*
.ENDS
* A1_102 OPERATIONAL AMPLIFIER "MACROMODEL" SUBCIRCUIT
* CREATED USING PARTS RELEASE 4.03 ON 11/06/90 AT 15:39
*
* CONNECTIONS:   NON-INVERTING INPUT
*                | INVERTING INPUT
*                | | POSITIVE POWER SUPPLY
*                | | | NEGATIVE POWER SUPPLY
*                | | | | OUTPUT
*                | | | | |
.SUBCKT A1_102   1 2 3 4 5
*
C1   11 12 8.660E-12
C2    6  7 30.00E-12
DC    5 53 DX
DE   54  5 DX
DLP  90 91 DX
DLN  92 90 DX
DP    4  3 DX
EGND 99  0 POLY(2) (3,0) (4,0) 0 .5 .5
FB    7 99 POLY(5) VB VC VE VLP VLN 0 47.37E6 -50E6 50E6 50E6 -50E6
GA    6  0 11 12 52.78E-6
GCM   0  6 10 99 1.053E-9
IEE  10  4 DC 6.050E-6
HLIM 90  0 VLIM 1K
Q1   11  2 13 QX
Q2   12  1 14 QX
R2    6  9 100.0E3
RC1   3 11 18.95E3
RC2   3 12 18.95E3
RE1  13 10 10.24E3
RE2  14 10 10.24E3
REE  10 99 33.06E6
RO1   8  5 100
RO2   7 99 400
RP    3  4 186.8E3
VB    9  0 DC 0
VC    3 53 DC 2.500
VE   54  4 DC 2.500
VLIM  7  8 DC 0
VLP  91  0 DC 2
VLN   0 92 DC 2
.MODEL DX D(IS=800.0E-18)
.MODEL QX NPN(IS=800.0E-18 BF=120)
.ENDS
* A2_102 OPERATIONAL AMPLIFIER "MACROMODEL" SUBCIRCUIT
* CREATED USING PARTS RELEASE 4.03 ON 11/06/90 AT 15:36
*
* CONNECTIONS:   NON-INVERTING INPUT
*                | INVERTING INPUT
*                | | POSITIVE POWER SUPPLY
*                | | | NEGATIVE POWER SUPPLY
*                | | | | OUTPUT
*                | | | | |
.SUBCKT A2_102   1 2 3 4 5
*
C1   11 12 8.660E-12
C2    6  7 30.00E-12
DC    5 53 DX
DE   54  5 DX
DLP  90 91 DX
DLN  92 90 DX
DP    4  3 DX
EGND 99  0 POLY(2) (3,0) (4,0) 0 .5 .5
FB    7 99 POLY(5) VB VC VE VLP VLN 0 44.21E6 -40E6 40E6 40E6 -40E6
GA    6  0 11 12 56.55E-6
GCM   0  6 10 99 565.5E-12
IEE  10  4 DC 6.050E-6
HLIM 90  0 VLIM 1K
Q1   11  2 13 QX
Q2   12  1 14 QX
R2    6  9 100.0E3
RC1   3 11 17.68E3
RC2   3 12 17.68E3
RE1  13 10 8.988E3
RE2  14 10 8.988E3
REE  10 99 33.06E6
RO1   8  5 100
RO2   7 99 400
RP    3  4 186.8E3
VB    9  0 DC 0
VC    3 53 DC 2.500
VE   54  4 DC 2.500
VLIM  7  8 DC 0
VLP  91  0 DC 2
VLN   0 92 DC 2
.MODEL DX D(IS=800.0E-18)
.MODEL QX NPN(IS=800.0E-18 BF=120)
.ENDS
* A3_102 OPERATIONAL AMPLIFIER "MACROMODEL" SUBCIRCUIT
* CREATED USING PARTS RELEASE 4.03 ON 11/06/90 AT 15:36
*
* CONNECTIONS:   NON-INVERTING INPUT
*                | INVERTING INPUT
*                | | POSITIVE POWER SUPPLY
*                | | | NEGATIVE POWER SUPPLY
*                | | | | OUTPUT
*                | | | | |
.SUBCKT A3_102   1 2 3 4 5
*
C1   11 12 8.660E-12
C2    6  7 30.00E-12
DC    5 53 DX
DE   54  5 DX
DLP  90 91 DX
DLN  92 90 DX
DP    4  3 DX
EGND 99  0 POLY(2) (3,0) (4,0) 0 .5 .5
FB    7 99 POLY(5) VB VC VE VLP VLN 0 44.21E6 -40E6 40E6 40E6 -40E6
GA    6  0 11 12 56.55E-6
GCM   0  6 10 99 565.5E-12
IEE  10  4 DC 6.050E-6
HLIM 90  0 VLIM 1K
Q1   11  2 13 QX
Q2   12  1 14 QX
R2    6  9 100.0E3
RC1   3 11 17.68E3
RC2   3 12 17.68E3
RE1  13 10 8.988E3
RE2  14 10 8.988E3
REE  10 99 33.06E6
RO1   8  5 100
RO2   7 99 400
RP    3  4 186.8E3
VB    9  0 DC 0
VC    3 53 DC 2.500
VE   54  4 DC 2.500
VLIM  7  8 DC 0
VLP  91  0 DC 2
VLN   0 92 DC 2
.MODEL DX D(IS=800.0E-18)
.MODEL QX NPN(IS=800.0E-18 BF=120)
.ENDS
