* OPA623X2 WIDE BANDWIDTH, CURRENT FEEDBACK, MACROMODEL, COMPLEX VERSION
*
* CREATED 8/92 KL
* REV.B   7/9/93 BCB : CLARIFICATION OF NODE SET INSTRUCTIONS
*
*  ------------------------------------------------------------------------ 
* |  NOTICE: THE INFORMATION PROVIDED HEREIN IS BELIEVED TO BE RELIABLE;   |
* |  HOWEVER; BURR-BROWN ASSUMES NO RESPONSIBILITY FOR INACCURACIES OR     |
* |  OMISSIONS.  BURR-BROWN ASSUMES NO RESPONSIBILITY FOR THE USE OF THIS  |
* |  INFORMATION, AND ALL USE OF SUCH INFORMATION SHALL BE ENTIRELY AT     |
* |  THE USER'S OWN RISK.  NO PATENT RIGHTS OR LICENSES TO ANY OF THE      |
* |  CIRCUITS DESCRIBED HEREIN ARE IMPLIED OR GRANTED TO ANY THIRD PARTY.  |
* |  BURR-BROWN DOES NOT AUTHORIZE OR WARRANT ANY BURR-BROWN PRODUCT FOR   |
* |  USE IN LIFE-SUPPORT DEVICES AND/OR SYSTEMS.                           |
*  ------------------------------------------------------------------------ 
* |-------------------------------------------------------------|
* |  This macro model is being supplied as an aid to            |
* |  circuit designs.  While it reflects reasonably close       |
* |  similarity to the actual device in terms of performance,   |
* |  it is not suggested as a replacement for breadboarding.    |
* |  Simulation should be used as a forerunner or a supplement  |
* |  to traditional lab testing.                                |
* |-------------------------------------------------------------|
*
* NOTE : FOR QUICKER CONVERSIONS INCLUDE THE NODESET 
*        V(Xyour.X1.121)=+4.2990 AND 
*        V(Xyour.X1.124)=-4.2995 IN THE ROOT SIMULATION FILE.
*        ("Xyour" IS THE DEVICE NAME USED IN THE ROOT FILE.)
*
* CONNECTIONS:    INVERTING INPUT
*                 | NON-INVERTING INPUT
*                 | | NEGATIVE POWER SUPPLY
*                 | | | VOLTAGE OUTPUT
*                 | | | | POSITIVE POWER SUPPLY
*                 | | | | |
.SUBCKT OPA623X2  2 3 4 6 7
** 
X1  4 7 131 141              BC ; Biasing Circuit BC
X2  2 3 4 7 111 123 131 141  DT ; Diamond Transistor DT
X3  4 6 7 111 123            CB ; Current-Buffer CB
**
C202    2  0   2E-12
C203    3  0   2E-12
C206    6  0   2E-12

.ENDS OPA623X2
******************************************************************************
**Diamond Transistor DT
**
.SUBCKT DT 2 3 4 7 111 123 131 141
**
C39  39 0   0.6E-12
**
Q21  24 131  7  7  PI
Q22  23 141  4  4  NI
Q23  23 23   7  7  PIJ 10
Q24  24 24   4  4  NIJ 10
Q25  29 23   7  7  PIJ 10
Q26  30 24   4  4  NIJ 10
Q27  24  3  29  7  PIJ
Q28  23  3  30  4  NIJ
Q29  29 29  28  4  NIJ
Q30  30 30  28  7  PIJ
Q31  33 29   2  4  NIJ 6
Q32  34 30   2  7  PIJ 6
Q33  33 33   7  7  PIJ 10
Q34  34 34   4  4  NIJ 10
Q35  111 33  7  7  PIJ 10
Q36  123 34  4  4  NIJ 10
Q37  111 37 39  4  NIJ 5
Q38  39 38 123  4  NIJ 5
Q39  39 37 111  7  PIJ 5
Q40  123 38 39  7  PIJ 5
**
.ENDS DT
******************************************************************************
**Current Buffer CB
**
.SUBCKT CB 4 6 7 111 123
**
Q43   7 111 45  4  NIJ 4
Q44   4 123 46  7  PIJ 4
Q45  45 45  47  4  NIJ 12
Q46  46 46  47  7  PIJ 12
Q47   7 45   6  4  NIJ 48
Q48   4 46   6  7  PIJ 48
**
.ENDS CB
******************************************************************************
**Biasing Circuit BC
**
.SUBCKT BC 4 7 131 141
**
E13  131 0  121 0  1
E14  141 0  124 0  1
**
* I121  121 124  0.1E-6
**
RQC   122  4  745
**
C121  121  7  10E-12
C124  124  4  10E-12
**
Q121  121 121   7  7  PI
Q122  121 124 122  4  NI 6
Q123  124 121   7  7  PI
Q124  124 124   4  4  NI
Q125    4 131   7  7  PI 11
**
.ENDS BC

.MODEL PI PNP
.MODEL NI NPN

.MODEL PIJ PNP (BF  = 110 IS  = 0.1567E-16
+CJC = 0.029E-12 AF  = 1.000    NE  = 1.366    XTB = 2.452    BR  = 12.89
+CJE = 0.017E-12 EG  = 1.183    NF  = 1.000    XTF = 9.000    IKF = 2.272E-3
+CJS = 0.050E-12 FC  = 0.900    NR  = 1.000    XTI = 2.000    IKR = 16.67E-3
+RB  = 228.0     IRB = 0.000    PTF = 0.000                   ISC = 5.248E-20
+RC  = 48.83     KF  = 0.000    VAR = 1.771                   ISE = 8.040E-18
+RE  = 5.065     MJC = 0.190    VJC = 0.526                   ITF = 6.683E-3
+TF  = 29.80E-12 MJE = 0.493    VJE = 0.816                   RBM = 60.00
+TR  = 65.00E-12 MJS = 0.348    VJS = 0.596                   XCJC= 0.0732
+VAF = 39.00     NC  = 1.634    VTF = 2.680)

.MODEL NIJ NPN (BF  = 110 IS  = 0.1567E-16
+CJC = 0.029E-12 AF  = 1.000    NE  = 1.366    XTB = 2.452    BR  = 12.89
+CJE = 0.017E-12 EG  = 1.183    NF  = 1.000    XTF = 9.000    IKF = 2.272E-3
+CJS = 0.050E-12 FC  = 0.900    NR  = 1.000    XTI = 2.000    IKR = 16.67E-3
+RB  = 228.0     IRB = 0.000    PTF = 0.000                   ISC = 5.248E-20
+RC  = 48.83     KF  = 0.000    VAR = 1.771                   ISE = 8.040E-18
+RE  = 5.065     MJC = 0.190    VJC = 0.526                   ITF = 6.683E-3
+TF  = 29.80E-12 MJE = 0.493    VJE = 0.816                   RBM = 60.00
+TR  = 65.00E-12 MJS = 0.348    VJS = 0.596                   XCJC= 0.0732
+VAF = 39.00     NC  = 1.634    VTF = 2.680)