* OPT209  INTEGRATED PHOTODIODE AND AMPLIFIER MACROMODEL 
* Bandwidth 16kHz, Iq = 0.4mA
*
* CREATED USING PARTS 4/27/94 WM
* REV. A
*
*  ------------------------------------------------------------------------ 
* |  NOTICE: THE INFORMATION PROVIDED HEREIN IS BELIEVED TO BE RELIABLE;   |
* |  HOWEVER; BURR-BROWN ASSUMES NO RESPONSIBILITY FOR INACCURACIES OR     |
* |  OMISSIONS.  BURR-BROWN ASSUMES NO RESPONSIBILITY FOR THE USE OF THIS  |
* |  INFORMATION, AND ALL USE OF SUCH INFORMATION SHALL BE ENTIRELY AT     |
* |  THE USER'S OWN RISK.  NO PATENT RIGHTS OR LICENSES TO ANY OF THE      |
* |  CIRCUITS DESCRIBED HEREIN ARE IMPLIED OR GRANTED TO ANY THIRD PARTY.  |
* |  BURR-BROWN DOES NOT AUTHORIZE OR WARRANT ANY BURR-BROWN PRODUCT FOR   |
* |  USE IN LIFE-SUPPORT DEVICES AND/OR SYSTEMS.                           |
*  ------------------------------------------------------------------------ 
*  ------------------------------------------------------------*
* | NOTE: USE AN EXTERNAL CURRENT SOURCE BETWEEN PINS 2 AND 8  * 
* |       TO MODEL THE CURRENT GENERATED BY THE PHOTODIODE.    *
*  ------------------------------------------------------------*
*
* PHOTODIODE AND FEEDBACK COMPONENTS 
* connections:   COM
*                | -IN
*                | | V+
*                | | | V-
*                | | | | Vo
*                | | | | | RFB,1MEG
*                | | | | | |  
.subckt OPT209   8 2 1 3 5 4
*
X1               8 2 1 3 55  OPAMP
  RFB    2 4  1MEG
  ROUT  55 5  5
  CFB   55 2  10pF
  RPHOTO 2 8  1000MEG
  CPHOTO 2 8  600pF
  DPHOTO 2 8  DIODE
MODEL DIODE  D
.ends OPT209
* ---------------------------------
* OPAMP MODEL 
.subckt OPAMP  1 2 3 4 5
*
  c1   11 12 12.63E-12
  c2    6  7 4.000E-12
  dc    5 53 dx
  de   54  5 dx
  dlp  90 91 dx
  dln  92 90 dx
  dp    4  3 dx
  egnd 99  0 poly(2) (3,0) (4,0) 0 .5 .5
  fb    7 99 poly(5) vb vc ve vlp vln 0 99.7E6 -99E6 99E6 99E6 -99E6
  ga    6  0 11 12 100.5E-6
  gcm   0  6 10 99 1.005E-9
  iss   3 10 dc 16.00E-6
  hlim 90  0 vlim 1K
  j1   11  2 10 jx
  j2   12  1 10 jx
  r2    6  9 100.0E3
  rd1   4 11 9.947E3
  rd2   4 12 9.947E3
  ro1   8  5 75
  ro2   7 99 100
  rp    3  4 75.00E3
  rss  10 99 12.50E6
  vb    9  0 dc 0
  vc    3 53 dc .6
  ve   54  4 dc .6
  vlim  7  8 dc 0
  vlp  91  0 dc 20
  vln   0 92 dc 20
.model dx D(Is=800.0E-18)
.model jx PJF(Is=250.0E-15 Beta=631.7E-6 Vto=-1)
.ends
