* OPT301 INTEGRATED PHOTODIODE AND AMPLIFIER MACROMODEL 
*
* CREATED USING PARTS 3/18/93 WM
* REV.A
*  ------------------------------------------------------------------------ 
* |  NOTICE: THE INFORMATION PROVIDED HEREIN IS BELIEVED TO BE RELIABLE;   |
* |  HOWEVER; BURR-BROWN ASSUMES NO RESPONSIBILITY FOR INACCURACIES OR     |
* |  OMISSIONS.  BURR-BROWN ASSUMES NO RESPONSIBILITY FOR THE USE OF THIS  |
* |  INFORMATION, AND ALL USE OF SUCH INFORMATION SHALL BE ENTIRELY AT     |
* |  THE USER'S OWN RISK.  NO PATENT RIGHTS OR LICENSES TO ANY OF THE      |
* |  CIRCUITS DESCRIBED HEREIN ARE IMPLIED OR GRANTED TO ANY THIRD PARTY.  |
* |  BURR-BROWN DOES NOT AUTHORIZE OR WARRANT ANY BURR-BROWN PRODUCT FOR   |
* |  USE IN LIFE-SUPPORT DEVICES AND/OR SYSTEMS.                           |
*  ------------------------------------------------------------------------ 
*  ------------------------------------------------------------*
* | NOTE: USE AN EXTERNAL CURRENT SOURCE BETWEEN PINS 2 AND 8  * 
* |       TO MODEL THE CURRENT GENERATED BY THE PHOTODIODE.    *
*  ------------------------------------------------------------*
*
* connections:   COM
*                | -IN
*                | | +V
*                | | | -V
*                | | | | OUT
*                | | | | | 1MEG
*                | | | | | |  
.subckt OPT301   8 2 1 3 5 4

*
X1               8 2 1 3 55  OPAMP

*  PHOTODIODE AND FEEDBACK COMPONENTS
RFB    2 4  1E6
ROUT  55 5  75
CFB   55 2  40E-12
RPHOTO 2 8  100E6
CPHOTO 2 8  4000E-12
DPHOTO 2 8  DIODE

.MODEL DIODE  D
.ENDS

*  OPAMP MODEL
.SUBCKT OPAMP  1 2 3 4 5
C1   11 12 10.49E-12
C2    6  7 45.00E-12
CSS  10 99 61.36E-12
DC    5 53 DX
DE   54  5 DX
DLP  90 91 DX
DLN  92 90 DX
DP    4  3 DX
EGND 99  0 POLY(2) (3,0) (4,0) 0 .5 .5
FB    7 99 POLY(5) VB VC VE VLP VLN 0 29.43E9 -30E9 30E9 30E9 -30E9
GA    6  0 11 12 107.4E-6
GCM   0  6 10 99 1.074E-9
ISS   3 10 DC 117.0E-6
HLIM 90  0 VLIM 1E3
J1   11  2 10 JX
J2   12  1 10 JX
R2    6  9 100.0E3
RD1   4 11 9.307E3
RD2   4 12 9.307E3
RO1   8  5 75
RO2   7 99 2
RP    3  4 75.00E3
RSS  10 99 1.709E6
VB    9  0 DC 0
VC    3 53 DC 1.
VE   54  4 DC .5
VLIM  7  8 DC 0
VLP  91  0 DC 15
VLN   0 92 DC 15
.MODEL DX D(IS=800.0E-18)
.MODEL JX PJF(IS=500.0E-15 BETA=58.E-6 VTO=-1)
.ENDS